<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c24efb94-68bc-4171-bba3-b387b61fa80c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftfPEghahoBGVbV_1dGQWAy_a5X1Hu7ssFK8s-BQ8D9ztUpVBwrGkxTNDzUouLgR8g6g3mHVV9H7rp1cVhWAH69PXk-UsSYXaEk5Ly21qrJaqwrvwqC8A8cJ8l_cYJCvtJCo7747GV9wrzMeMHpP16ycjHDgrOf3LwPPsgWAJw&quot;,&quot;token_expiry_millis&quot;:1773923243380}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c24efb94-68bc-4171-bba3-b387b61fa80c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;naomi_glowy&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftfPEghahoBGVbV_1dGQWAy_a5X1Hu7ssFK8s-BQ8D9ztUpVBwrGkxTNDzUouLgR8g6g3mHVV9H7rp1cVhWAH69PXk-UsSYXaEk5Ly21qrJaqwrvwqC8A8cJ8l_cYJCvtJCo7747GV9wrzMeMHpP16ycjHDgrOf3LwPPsgWAJw&quot;,&quot;tokenV3Expiry&quot;:1773923243380,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Naomi glowy&quot;}]</string>
</map>
